Subject: Re: [patch net-next 02/10] tools: ynl-gen: introduce support for bitfield32 attribute type

From: Jakub Kicinski <[email-masked]>
Date: Thu, 12 Oct 2023 17:25:09 -0700

On Thu, 12 Oct 2023 11:28:40 +0200 Jiri Pirko wrote:
>> all in all there aren't very many new uses. So I think we should
>> put it in legacy for now. Maybe somehow mark it as being there due
>> to limited applicability rather than being "bad"?  
> 
> I think it is odd, but if you insists, sure. Your the boss.

Just to be clear here - we're talking about what goes into which
level of compatibility within YNL. So yes, I wrote YNL, I'd prefer 
to retain the ability to make some decisions about it :(